﻿@font-face
{
    font-family:'yekan';
    src: url('../fonts/Yekan.eot?#') format('eot'),  /* IE6–8 */
         url('../fonts/Yekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../fonts/Yekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

/*WebYekanNumberFont*/
@font-face
{
    font-family:'yekanNumber';
    src: url('../fonts/yekannumbers.eot?#') format('eot'),  /* IE6–8 */
         url('../fonts/yekannumbers.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../fonts/yekannumbers.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face
{
    font-family:'BMitra';
    src: url('../fonts/BMitra.eot?#') format('eot'),  /* IE6–8 */
         url('../fonts/BMitra.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../fonts/BMitra.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face
{
    font-family:'BNasim';
    src: url('../fonts/BNasim.eot?#') format('eot'),  /* IE6–8 */
         url('../fonts/BNasim.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../fonts/BNasim.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face
{
    font-family:'BRoya';
    src: url('../fonts/BRoya.eot?#') format('eot'),  /* IE6–8 */
         url('../fonts/BRoya.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
         url('../fonts/BRoya.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family:'vazir';
  src: url('../fonts/vazir-font/Vazir-Bold.eot');
  src: url('../fonts/vazir-font/Vazir-Bold.eot') format('FontName-opentype'),
       url('../fonts/vazir-font/Vazir-Bold.woff') format('woff'),
       url('../fonts/vazir-font/Vazir-Bold.ttf') format('truetype');

}
@font-face {
  font-family:'vazir_digits';
  src: url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.eot');
  src: url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.eot') format('FontName-opentype'),
       url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.woff') format('woff'),
       url('../fonts/vazir-font/Farsi-Digits/Vazir-FD.ttf') format('truetype');

}
         body {
             margin:auto;
            
             font-family:vazir_digits,yekan,yekanNumber;
     
         }
       

.header{
    background-color:#eae9e9;
    z-index:1500;

        box-shadow:rgba(0, 0, 0, 0.80) 0px 20px 30px;
}
.header_grid{
    background-color:#3b3b3c;
    color:white;
text-align:center ;
padding:9px;
border: 1px solid black;
}
.row_grid{
   

padding:5px;
}
.header_grid2{
  
text-align:center ;
padding:10px;
}
.rounded-corners {
  border: 5px double black;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
    box-shadow:rgba(0, 0, 0, 0.52) 5px 5px 20px;
}
.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}
        .link{
            height:50px;
            width:800px;
            font-family:'yekan';
         
            padding:10px;
            text-align:right;
       
                  background-color:#cbcaca;
                   text-decoration:none;
                                     box-shadow: 0px 0px 10px #808080;
                  color:darkgreen;
                       transition: 0.7s;
            }
        .link:hover{
             background-color:#f8f7f7;
                          text-decoration:none;
            }
        

          .link67 {
            color:#000000;
                 font-size:12px;
             transition: 0.3s;
             text-align:right;
           
        }
         .link67:hover {
               text-align:right;
            color: #c60d0d;
            font-size:12px;
              text-shadow: 3px 3px 6px #666666;
        }  


             .link67:after {
          
            color: #ffffff;
        
        }  


              .link2{
          
            font-family:'yekan';
                     text-align:right;
                        text-decoration:none;                            
                  color:black;
                       transition: 0.3s;
                       padding-right:10px;  
            }
        .link2:hover{
             color:#c40909;
                          text-decoration:none;
                          padding-right:20px; 
                          background-color:#eae9e9;
            }
         .link2:focus{
             color:black;
                          text-decoration:none;
            }


         .top_header{
                     
                 height:500px;
                 margin-top:-25px;
              
         }
.right_view{
    text-align:right;
    direction:rtl;
    font-family:yekan,yekanNumber;
}
 .effect5
         {
             position: relative;
         }
         .effect5:before, .effect5:after
         {
             z-index: -1;
             position: absolute;
             content: "";
             bottom: 25px;
             left: 10px;
             width: 50%;
             top: 80%;
             max-width:300px;
             background: #777;
             -webkit-box-shadow: 0 35px 20px #777;
             -moz-box-shadow: 0 35px 20px #777;
             box-shadow: 0 35px 20px #777;
             -webkit-transform: rotate(-8deg);
             -moz-transform: rotate(-8deg);
             -o-transform: rotate(-8deg);
             -ms-transform: rotate(-8deg);
             transform: rotate(-8deg);
         }
         .effect5:after
         {
             -webkit-transform: rotate(8deg);
             -moz-transform: rotate(8deg);
             -o-transform: rotate(8deg);
             -ms-transform: rotate(8deg);
             transform: rotate(8deg);
             right: 10px;
             left: auto;
         }

             .dot {
  height: 19px;
  width: 19px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 3px;
  display: inline-block;
  text-align:center;
  transition: background-color 0.9s ease;
  font-size:12px;
  color:black;
}
.dot:hover{
        cursor: pointer;
}
.active {
  background-color: #000000;
  color:white;
}


 .img2{
  border-radius: 50%;
    cursor: pointer;
    transition: 0.8s;
    width:150px;
    height:150px;
    border:1px solid #bbb4b4;
     padding-top:3px;
     padding-left:3px;
     padding-right:3px;
     padding-bottom:3px;

      background:#ffffff;
      box-shadow:0px 0px 5px #888888;


  
 
     padding-top:5px;
     padding-left:5px;
     padding-right:5px;
     padding-bottom:5px;

}
.img2:hover{
    opacity: 0.3;
     cursor: pointer;
}
.pnl{
    text-align:right;
    direction:rtl;

   color:#ffffff;
   background:rgba(26, 25, 25, 0.71);
   height:100%;
      /*-webkit-filter: opacity(70%); /* Safari 6.0 - 9.0 */
  filter: opacity(70%);*/
}
.tab_style{
text-align: right;
 direction:rtl;


}
 .img3{
  border-radius: 50%;
    cursor: pointer;
    transition: 0.8s;
    width:150px;
    height:150px;
    border:1px solid #bbb4b4;
     padding-top:3px;
     padding-left:3px;
     padding-right:3px;
     padding-bottom:3px;

      background:#ffffff;
      box-shadow:0px 0px 5px #888888;


  
 
     padding-top:5px;
     padding-left:5px;
     padding-right:5px;
     padding-bottom:5px;

}
.img3:hover{
    opacity: 0.3;
     cursor: pointer;
}
 .link3{
            font-size:12px;
           background-color:#000d7e;
             transition: 0.2s;
              color:#f1f1f1;
              padding:8px;
              border-radius:4px;
          text-align:center;
        }
            .link3:hover{
            font-size:12px;
              background-color:#3e97d3;
             text-decoration:none;
             cursor:pointer;
              color:#303030;
        }
            .news_title{
             
                 
          margin-bottom:10px;
          background-color:#033e70;
          padding:10px;
          border-radius:5px;
          color:#f3e80c;
           
            }
                  .report_title{
                background-color:rgba(234, 232, 232, 0.47);
                border-radius:6px;
                 color:#04417c;
                padding:5px;
           
            }
                          .navbar{
            background-color:rgba(250, 250, 250, 0.00);
            z-index:998;
         /*border:double;
         border-width:3px;*/
         /*border-color:#94cbf8;*/
         /*border-radius:8px;*/
     
    
        }
             .link_footer{
            font-size:12px;
            color:#92b8d8;
             transition: 0.2s;
            display: inline-block;
        }
            .link_footer:hover{
            font-size:12px;
            color:#448cc8;
             text-decoration:none;
             cursor:pointer;
             padding-right:10px;
             
        }
   .img4{
 
    cursor: pointer;
    transition: 0.8s;
    width:240px;
    height:180px;
    border:1px solid #bbb4b4;
     padding-top:3px;
     padding-left:3px;
     padding-right:3px;
     padding-bottom:3px;
      background:#ffffff;
      box-shadow:0px 0px 5px #888888;
     padding-top:5px;
     padding-left:5px;
     padding-right:5px;
     padding-bottom:5px;
     margin-bottom:5px;
}
.img4:hover{
    opacity: 0.3;
     cursor: pointer;
}
.img5{
-webkit-transform:scale(0.7); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.7); /*Mozilla scale version*/
-o-transform:scale(0.7); /*Opera scale version*/
-webkit-transition-duration: 0.9s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.9s; /*Mozilla duration version*/
-o-transition-duration: 0.9s; /*Opera duration version*/
opacity: 1.1; /*initial opacity of images*/
margin: 10px 10px 10px 10px; /*margin between images*/
border: datted 3px #000;
border-radius: 20px 20px 20px 20px;
box-shadow: 0 0 0px #333;
-webkit-transition: all 1s ease-in;
-moz-transition: all 1s ease-in;
-o-transition: all 1s ease-in;
transition: all 1s ease-in;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
  box-shadow: 0px 5px 20px #888888;
vertical-align: super;

}
.btn2{

        background-color:#013765;
    color:#ffffff;
    border-radius:5px;
    border:1px solid #ffffff;
      box-shadow: none;
          width:90%;
                 padding:10px;
                 margin:3px;
                  box-shadow: 2px 3px 0px #838383;
}
.btn2:hover{
       background-color:#dbeefe;
    color:#066494;
    border-radius:5px;
    border:1px solid #046690;
      box-shadow: 2px 2px 0px #046690;

   
     
}
.btn1{
     background-color:#077413;
    color:#ffffff;
    border-radius:5px;
    border:1px solid #ffffff;
      box-shadow: none;
          width:90%;
                 padding:10px;
                 margin:3px;
                  box-shadow: 2px 3px 0px #838383;
}
.btn1:hover{
         background-color:#63f773;
    color:#3b3b3c;
    border-radius:5px;
    border:1px solid #046690;
      box-shadow: 2px 2px 0px #11801b;
}
.pnl_contactus{
   

    border:3px double #585757;

    border-radius:10px 10px 10px 10px;
   
        padding:10px;
}
.pnl_contactus:hover{
     background-color:rgba(221, 224, 226, 0.51);

        box-shadow: 2px 2px 5px #2e2d2d;
}
.img5{
  border-radius: 50%;
  
    transition: 0.8s;
    width:150px;
    height:150px;
    border:1px solid #bbb4b4;
     padding-top:3px;
     padding-left:3px;
     padding-right:3px;
     padding-bottom:3px;

      background:#ffffff;
      box-shadow:0px 0px 5px #888888;


  
 
     padding-top:5px;
     padding-left:5px;
     padding-right:5px;
     padding-bottom:5px;

}


.modal_gallery {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal_gallery-content {
    margin: auto;
    display: block;
    width: 80%;
    border-radius:14px;
border:2px solid white;
}
.close_gallery {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close_gallery:hover,
.close_gallery:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.select_row_reserve:hover{
    background-color:#0bcbd1;
}
.td_date{
    background-color:#ffffff;
  
    border-style:solid;
    border-width:1px;
    border-color:#ffffff;
 vertical-align:middle;
 height:20px;
 padding:3px;
 text-align:center;
 height:80px;
}

.link_date{
    background-color:#0bcbd1;
    color:darkblue;
    border-radius:4px;
    font-size:medium;
}
.link_date:hover{
    background-color:#066b6f;
       color:white;
      cursor: pointer;
        text-decoration:none;
}
.link-danger{
    background-color:#c13e35;
    color:white;
        border-radius:4px;
            font-size:medium;
}
.link-danger:hover{
    background-color:#e67169;
    color:white;
      cursor: default;
        text-decoration:none;
}
.link-primary{
    background-color:#bbb4b4;
    color:black;
        border-radius:4px;
            font-size:medium;
}
.link-primary:hover{
    background-color:#dedbdb;
    color:black;
      cursor: default;
        text-decoration:none;
}
.matn{
    padding:10px;
}
 .img20 {
   -webkit-filter: opacity(40%); /* Safari 6.0 - 9.0 */
  filter: opacity(40%);


}
  .img20:hover {
  -webkit-filter: opacity(100%); /* Safari 6.0 - 9.0 */
  filter: opacity(100%);
cursor:pointer;

}
  .crt{

  }
  /*.pnl_body{
   padding-top:390px;
      height:380px;
         
        visibility:hidden;
  background-color:#2f2d2d;
  height:450px;opacity:0.9;
   
  }
    
  .crt:hover + .pnl_body {
    
      visibility:visible;
               
                  padding-top:10px;
  }*/
  .pnl_body{
 background-color:#2f2d2d;
height:450px;
opacity:0.8;
padding:8px;
background-color:#2f2d2d;
border:1px solid white;
border-radius:5px;
    transition: 0.8s;
  }
  .pnl_body:hover{
        opacity:0.95;
  }
  .zoomin{
      border:1px solid white;
      border-radius:4px;
      margin:3px;
        -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);
  }
  .zoomin:hover{
              -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
cursor:pointer;
  }

/*table, .subscribe:hover>div {
  
	display: none;
   
      
}

.subscribe:hover>table {
    
	display: block;
    background-color:#ffffff;

    border:1px solid white;border-radius:5px;
 color:black;
 height:100%;
 width:100%;

}*/


    /*.carte {
        	padding-top:390px;
 
      height:440px;
}
.carte_button:hover  {

padding-top:10px;
     transition: 0.8s;

}
.carte_button:hover + .carte {
 visibility:visible;
padding-top:10px;
 height:440px;
}*/

    .linkbutton {
            color:#000000;
            height:15px;
            font-size:12px;
             transition: 0.3s;
             text-align:right;
           
        }
         .linkbutton:hover {
               text-align:right;
            color: #c60d0d;
            font-size:12px;
              text-shadow: 3px 3px 6px #666666;
        }  
         .panel2{
             padding-left:5px;
             padding-right:5px;
             font-size:medium;
             font-family:BMitra;
             color:white;
         }
          .card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    height:430px;
    background-color:white;
  border-radius:10px 10px 10px 10px;
  margin:2px;
  padding:5px;
width:100%;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.50);
        background-color:rgba(222, 219, 219, 0.72);
      cursor:pointer;
}
.side_nav{
         height: 100%;
    width: 40px;

  font-family: yekan;
 background-color:#eae9e9;
         border-radius:10px 0px 0px 10px; 
            box-shadow: 0px 0px 10px #666666;
            margin-top:25px; 
    
             float:right;
             }
.popover {
  background-color: #fbfe06 !important;
  /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
  color: #000000;
  font-family:yekan;
  font-size:15px;
}
.btn_side3{
             margin-top:5px;
             font-family: yekan;
         }
 .lable_forms{
     font-family:yekan;
     font-size:small;
     color:#3b3b3c;
     text-align:right;
 }
  .btn_click{
     background-color:yellow ;
 }
  .div_grid{

 font-size:small;
 border-radius:5px;
}
.div_grid:hover{
    background-color:#3ef2f7;
   
}
.lb_matn{
    font-family:yekan;
    font-size:medium;
    text-align:justify;
    direction:rtl;
    color:dodgerblue;
}
.alert_view{
    background-color:#f8ce77;
   
}
.alert_select{
    border:2px solid blue;
}
.lb_duration{
    font-family:yekanNumber;
    font-size:large;
    color:red;
}
.lable_soal{
     font-family:yekan;

 }
 .link_icon:hover{
            cursor:pointer;
        }
            
                .modal {
       z-index: 10040;
   overflow: auto;
   overflow-y: auto;
}
                .txt{
                    margin-top:10px;
                    border-radius:5px;
                    background-color:rgba(250, 245, 6, 0.90);
                }
       
           .btn_sale{
               padding:5px;
               border-radius:4px;
               background-color:tomato;
               cursor:pointer;
               width:90px;
           }
           


 .pnl_shop{
                 box-shadow: 0px 0px 2px #4a4a4a;
                  padding:5px;
                       /*transition: 0.1s;*/
                           border-radius:5px;
                              box-shadow: 0px 0px 10px #6C6C6C;

              }
       .pnl_shop:hover {
                   background-color:rgba(200, 241, 248, 0.30);
               box-shadow: 0px 0px 10px #09c6d3;
               cursor:pointer;
             
            
              }
               
    
   .imagesize {
          height:200px;
          width:200px;
          border-radius:8px;
        
        }

   
 


          .Item
        {
            height: 150px;
            width: 180px;
            margin: 5px;
        }
        .Item, .Item td, .Item td
        {
            border: 1px solid #ccc;
        }
        .Item .header
        {
            background-color: #F7F7F7 !important;
            color: Black;
            font-size: 10pt;
            line-height: 200%;
        }
        .page_enabled, .page_disabled
        {
            display: inline-block;
            height: 25px;
            min-width: 25px;
            line-height: 25px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #ccc;
        }
        .page_enabled
        {
            background-color: #eee;
            color: #000;
        }
        .page_disabled
        {
            background-color: #6C6C6C;
            color: #fff !important;
        }
         .btn_style{
            margin :0px;
            background-color:white;
            border-radius:3px;
            color:black;
            padding:0px;
            text-decoration:none;
            width:20px;
            height:23px;
            font-family:'yekan';
        }
         .pnl_filter{
             background-color:#d9d6d6;
             width:100%;
             height:50px;
             border-radius:8px;
             padding:10px;
         }
 .lb_dialog{
            text-align:center;
            vertical-align:middle;
            padding-top:20px;
            text-shadow:0px 10px 5px #808080;
            font-size:12px;
           
     
        }


            .link_sort{
       width:120px;
       height:30px;
       margin:5px;
       padding:5px;
       border-radius:8px;
       color:black;
   }
      .link_sort:hover{
   background-color:#d9d6d6;
     border-radius:8px;

   }
          .link_sort2{
                width:120px;
       height:30px;
       margin:5px;
       padding:5px;
       border-radius:5px;
   background-color:#21027c;
     border-radius:8px;
            color:white;

   }


          
      .rank1{
          position:absolute;
          top:70px;
          right:40px;
          width:160px;
          height:62px;
                text-align:justify;
                color:white;
          font-size:small;
      }
      
       .rank2{
          position:absolute;
          top:134px;
          right:270px;
          width:160px;
          height:62px;
                text-align:justify;
                color:white;
          font-size:small;
      }
       .rank3{
          position:absolute;
          top:207px;
          right:40px;
          width:160px;
          height:62px;
                text-align:justify;
                color:white;
          font-size:small;
      }
       .rank4{
          position:absolute;
          top:273px;
          right:270px;
          width:160px;
          height:62px;
                text-align:justify;
                color:white;
          font-size:small;
      }



       .blockquote1 {
  padding: 20px;
  box-shadow:
       inset 0 -3em 3em rgba(0,0,0,0.1),
             0 0  0 2px rgb(255,255,255),
             0.3em 0.3em 1em rgba(0,0,0,0.3);
}
        .blockquote {
  padding: 20px;
  box-shadow:
       inset 0 -3em 3em rgba(0,0,0,0.1),
             0 0  0 2px rgb(255,255,255),
             0.3em 0.3em 1em rgba(0,0,0,0.3);

}
                .blockquote:hover {
 padding: 20px;
  box-shadow:
       inset 0 -3em 3em rgba(0,0,0,0.1),
             0 0  0 2px rgb(255,255,255),
            0.5em 2em 1em rgb(53, 53, 53);
  cursor:pointer;
}

.btn_shop{
    background-color:rgba(0,0,0,0.1);
    border-radius:8px;
    padding:4px;
}
.btn_shop_active{
 background-color:#c32e2e;
    border-radius:6px;
    color:white;
}

.mq{
    color:white;
}


.link{
    background-color:rgba(255, 106, 0, 0.89);
    padding:8px;
    color:white;
    text-align:center ;
    margin-top:9px;
    border-radius:5px;
            text-decoration:none;
}
.link:hover{
    background-color:rgb(219, 43, 3);
    cursor:pointer;
            text-decoration:none;
  color:white;
}

.pnl_all{
    cursor:pointer 
}


/*main header*/

.main-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  }
  .main-header .background-image--slogan-year {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: unset;
 background-attachment:fixed;
  }
    .main-header .background-image--slogan-year .slogan-year {
      margin-top: 130px;
      text-align: left;
      width: 100%; }
      .main-header .background-image--slogan-year .slogan-year div {
        float: left !important;
        padding: 5px 5px 5px 15px;
        background: #000d7e;
        border-radius: 20px;
        display: flex;
        align-items: center !important;
        color: #f5f5f5;
        font-size: 9px; }
        .main-header .background-image--slogan-year .slogan-year div p {
          margin-right: 10px; }
  .main-header .paren-links {
    position: relative; }
    .main-header .paren-links .links {
      margin-bottom: 120px;
      /*background: rgba(248, 224, 108, 0.30);*/
      padding: 15px 0px;
      border-radius: 12px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin-right: 0;
      margin-left: 0; }
      .main-header .paren-links .links .parent-link .link {
        padding: 20px;
        background: #f8c100;
        text-align: center;
        border-radius: 12px;
        color: #000d7e;
        font-weight: 500;
        font-size: 14px;
        position: relative;
        transition: all 0.2s ease-in-out;
        cursor: pointer;
        height: 100%;
        display: flex;
         }
        .main-header .paren-links .links .parent-link .link::before {
          content: "";
          border: 1px solid rgba(255, 255, 255, 0.35);
          position: absolute;
          right: -15px;
          top: 0;
          bottom: 0;
          border-radius: 12px; }
        .main-header .paren-links .links .parent-link .link:hover {
          background: #012173;
          color: white; }
      .main-header .paren-links .links .parent-link:first-child .link::before {
        content: none; }

@media only screen and (max-width: 991px) {
  .main-header .links .parent-link:nth-child(n + 3) {
    margin-top: 10px; }
  .main-header .links .parent-link:nth-child(3) .link::before {
    content: none; } }
@media only screen and (max-width: 767px) {
  .main-header .background-image--slogan-year {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
   
    margin-top: 105px;
    position: relative; }
    .main-header .background-image--slogan-year::before {
      content: "";
      position: absolute;
      height: 15px;
      left: 0;
      top: 0;
      right: 0;
      background-image: linear-gradient(to bottom, #f5f5f5, rgba(255, 255, 255, 0)); }
    .main-header .background-image--slogan-year .slogan-year {
      display: none; }
  .main-header .paren-links {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0; }
    .main-header .paren-links .links {
      position: unset !important;
      margin-bottom: 0 !important;
      margin-bottom: 0;
      border-radius: 0; }
      .main-header .paren-links .links .col-sm-6 + .col-sm-6 {
        margin-top: 7px !important; }
      .main-header .paren-links .links .col-sm-6 .link {
        padding: 12px;
        font-size: 12px; }
        .main-header .paren-links .links .col-sm-6 .link::before {
          content: none !important; } }
@media only screen and (max-width: 475px) {
  .main-header .background-image--slogan-year {
    height: 250px; } }
@media only screen and (max-width: 390px) {
  .main-header .background-image--slogan-year {
    height: 210px; } }

.link_top{
    background-color:#f5f002;
    border-radius:8px;
    padding:15px;
    color:darkblue;
        transition: all 0.2s ease-in-out;
        text-align:center;
        cursor:pointer;
             text-decoration:none;
}
.link_top:hover{
    background-color:#000d7e;
      color:white ;
}
.link_top2{
        color:darkblue ;

}
.link_top2:hover{
            color:white ;

}
    .img_sale{
    background-color:rgb(184, 216, 116);
    padding:8px;
    color:white;
    text-align:center ;
    margin-top:9px;
    border-radius:5px;
            text-decoration:none;
}
.img_sale:hover{
    background-color:rgb(115, 189, 22);
    cursor:pointer;
            text-decoration:none;

}
    .lb_total{
         padding:10px;
          border-radius:4px;
         background-color:darkblue;
         color:white;
     }
     
.dropdown4-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
  width:250px;
    max-width: 900px;
    box-shadow: 8px 12px 8px 0px rgba(0,0,0,0.5);
    z-index: 1;
    text-align:right;
    direction:rtl;
    padding:15px;
}

.ul4 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    direction:rtl;
}

.li4 {
float:right

}

.li4 a, .dropbtn4 {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.li4 a:hover, .dropdown4:hover .dropbtn4 {
    background-color: white;
    color:black;
     text-decoration: none;
     cursor:pointer;
}